Incidencia #289 (closed Defecto: Descartada)

Abierto hace 7 años

Última modificación 7 años

falla actualizar y descarga de paquetes desde los repositorios

Informado por: omarvalderrama@… Propietario: Canaima
Prioridad: Alta Hito: canaima-popular-3.0~estable
Componente: Metadistribución Versión: 3.0
Gravedad: Palabras clave: repositorios, llaves, gestor de paquetes
Cc: Asignar A:

Descripción

al tratar de actualizar o hacer un update de los paquetes aparece los siguientes errores:
Err http://universo.canaima.softwarelibre.gob.ve lenny Release.gpg

No pude resolver 'universo.canaima.softwarelibre.gob.ve'

Err http://seguridad.canaima.softwarelibre.gob.ve seguridad Release.gpg

No pude resolver 'seguridad.canaima.softwarelibre.gob.ve'

Err http://seguridad.canaima.softwarelibre.gob.ve seguridad/usuarios Translation-es

No pude resolver 'seguridad.canaima.softwarelibre.gob.ve'

/ errores con todos los repositorios
Leyendo lista de paquetes... Hecho
W: Imposible obtener http://repositorio.canaima.softwarelibre.gob.ve/dists/estable/Release.gpg No pude resolver 'repositorio.canaima.softwarelibre.gob.ve'.............etc, etc, etc
luego despues de buscar en varios foros me dice que verifique las licencias con el comando apt-key list y aparece:

/etc/apt/trusted.gpg


pub 1024D/6070D3A1 2006-11-20 [caducó: 2009-07-01]
uid Debian Archive Automatic Signing Key (4.0/etch) <ftpmaster@…>

pub 1024D/ADB11277 2006-09-17
uid Etch Stable Release Key <debian-release@…>

pub 1024D/BBE55AB3 2007-03-31 [caducó: 2010-03-30]
uid Debian-Volatile Archive Automatic Signing Key (4.0/etch)

pub 1024D/F42584E6 2008-04-06 [caduca: 2012-05-15]
uid Lenny Stable Release Key <debian-release@…>

pub 4096R/55BE302B 2009-01-27 [caduca: 2012-12-31]
uid Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@…>

pub 2048R/6D849617 2009-01-24 [caduca: 2013-01-23]
uid Debian-Volatile Archive Automatic Signing Key (5.0/lenny)

pub 1024D/98E6DA28 2008-09-09
uid Proyecto Canaima GNU/Linux (Repositorio principal) <repositorios@…>
sub 2048g/B75AD604 2008-09-09

pub 1024D/EA5B0719 2008-09-09
uid Proyecto Canaima GNU/Linux (Actualizaciones de seguridad) <seguridad@…>
sub 2048g/AA7F1125 2008-09-09

pub 1024D/56F68C2A 2008-06-20
uid Desarrolladores CANAIMA (Repositorios) <canaima@…>
sub 2048g/18BEB7D8 2008-06-20

/ la version instalada de canaima es la 2.0.4, verifique ademas los parametros de conexion y todos ellos estan bien configurados. Ademas de esto probe instalar la distro 2.1 de canaima en una maquina virtual desde el mismo equipo y muestra una falla similar con los repositorios y el gestor de paquetes..

Historial de cambios

comment:1 Cambiado el 7 años por HuntingBears

  • Versión cambiado de 2.1 to 3.0
  • Hito cambiado de Canaima-Base to Canaima 3.0

Inicio del ciclo de desarrollo para Canaima nombre código "Auyantepui" (3.0.1/3.1). Moviendo todos los tickets activos pertenecientes a la versión 3.0 al Hito "Canaima 3.0".

comment:2 Cambiado el 7 años por willicab

  • Estado cambiado de new to closed
  • Resolución establecido a Descartada

Prueba a actualizar los repositorios

deb http://repositorio.canaima.softwarelibre.gob.ve/ roraima usuarios
deb http://universo.canaima.softwarelibre.gob.ve/ squeeze main contrib non-free
deb http://seguridad.canaima.softwarelibre.gob.ve/ seguridad usuarios

Nota: Vea TracTickets para ayuda en el uso de incidencias.